Soporte » Plugins y Hacks » Conflicto con un plugin

  • Resuelto ac1977

    (@ac1977)


    Hola,

    Instalé el plugin Mute Screamer sin darme cuenta que la última versión no era compatible con wp 3.5.1. Me generó un conflicto con el plugin y no pude acceder a mi panel de wordpress, incluso no encontraba mis entradas.

    Entré por FTP y borre el plugin Mute Screamer, ahora puedo ingresar. Además borré la tabla que genera en la DB mediante el phpmyadmin. Encontré en la tabla wp_options bajo la fila uninstall_plugins lo siguiente:

    a:1:{s:31:»mute-screamer/mute-screamer.php»;s:24:»Mute_Screamer::uninstall»;}

    La pregunta es: Debo borrarlo? Necesito corregir algo mas o basta con lo que he hecho para terminar el tema del conflicto que me generó este plugin?

    Saludos,

    Andrés

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Conflicto con un plugin’ está cerrado a nuevas respuestas.